@CHARSET "US-ASCII";

.tm {
        background:#9acd32;
}

.helix {
        color:red;
}
.strand {
        color:blue;
}

.seg {
        font-style:italic;
}
.sig {
        background:#ffa54f;
}
.dis {
    border-bottom: 1px solid;
}

.coils {
   font-weight:bold;
}

.bl {
        color:black;
}

.pop {
        font-family: monospace;
}


.start_tab_down {
        white-space: nowrap;
        valign: top;
        align: left;
}

.tab {
        background:#FFFFFF;
        font-family: monospace;
        white-space:nowrap;
        valign: top;
        align: left;
}
.tab_1 {
        background:#006400;
        font-family: monospace;
        white-space:nowrap;
        valign: top;
        align: left;
}
.tab_2 {
        background:#9acd32;
        font-family: monospace;
        white-space:nowrap;
        valign: top;
        align: left;
}
.tab_3 {
        background:#ffc125;
        font-family: monospace;
        white-space:nowrap;
        valign: top;
        align: left;
}
.tab_4 {
        background:#ff4500;
        font-family: monospace;
        white-space:nowrap;
        valign: top;
        align: left;
}
.tab_5 {
        background:#9400d3;
        font-family: monospace;
        white-space:nowrap;
        valign: top;
        align: left;
}
.tab_red {
        background:#ff4500;
        font-family: monospace;
        valign: top;
        align: left;
}
.tab_org {
        background:#eedd82;
        font-family: monospace;
        valign: top;
        align: left;
}
.tab_desc {
        width: 20em;
        background:#FFFFFF;
        font-family: monospace;
        valign: top;
        align: left;
}

.tab_start_title {
        background:#c4c4c4;
        font-family: monospace;
        align: left;
        valign: TOP;
}
.tab_nb {
        background:#c4c4c4;
        font-family: monospace;
        white-space:nowrap;
        align: left;
        valign: TOP;
}
.tab_nbr {
        font-family: monospace;
        white-space:nowrap;
        align: 'center';
        valign: TOP;
}

.tab_result {
   white-space:nowrap;
}

.a:link {color: #191970;}
.a:visited {color: #191970;}
.a:active {color: #191970;}
.a:hover {background-color: #ffffff; text-decoration: none;}
.a {text-decoration: none;}

.sort:link {
        font-family: monospace;
        color: #b22222;
}
.sort:visited {
        font-family: monospace;
        color: #b22222;
}
.sort:active {
        font-family: monospace;
        color: #b22222;
}
.sort:hover {
        background-color: #ffffff;
        text-decoration: none;
}
.sort {
        text-decoration: none;
}

.sort2:link {
        font-family: monospace;
        color: #b22222;
        background-color: #ffffff;
}
.sort2:visited {
        font-family: monospace;
        color: #b22222;
        background-color: #ffffff;
}
.sort2:active {
        font-family: monospace;
        color: #b22222;
}
.sort2:hover {
        background-color: #ffffff;
        text-decoration: none;
}
.sort2 {
        background-color: #ffffff;
        text-decoration: none;
}


TABLE {
    font-family:arial,helvetica,sans-serif;
    font-style:normal;
    font-size:12px;
	color:black;
}
.none {
    font-family:default;
    font-style:normal;
    font-size:12pt;
}

